body , html {
	padding:0px;
         margin:0px;
}
body {
	font-family:Arial;
         font-size:12px;
         text-decoration:none;
         color:black;
         background:white;
         text-align:center;
}
a {
	color:#009F00;
         text-decoration:none;
         font-family:Arial;
         font-weight:normal;
         font-size:12px;
}
a:hover {
	color:#006000;
         text-decoration:underline;
}
div.mainbox {
         text-align:left;
	margin-left:auto;
         margin-right:auto;
         min-width:400px;
         width:70%;
         margin-top:5px;
         padding:5px;
         padding-left:8px;
         padding-right:8px;
         border:1px solid #F0F0F0;
         background:#F8F8F8;
}
div.mainbox div.gbbox div.header {
	margin-bottom:4px;
         text-align:right;
}
div.mainbox div.gbbox div.header div.headertext {
	text-align:center;
         font-size:16px;
         font-weight:bold;
         text-shadow:1px 1px 1px rgba(0,0,0,0.8);
}
div.mainbox div.gbbox div.centered , div.mainbox div.gbbox ul.entrielist , div.mainbox div.gbbox form {
	padding:5px;
         border:1px solid #FBFBFB;
         background:#FFFFFF;
	list-style:none;
         margin:0px;
}
div.mainbox div.gbbox ul.entrielist li {
         border:1px solid #F8F8F8;
         padding:5px;
         margin-bottom:5px;
         background:#FCFCFC;
}
div.mainbox div.gbbox ul.entrielist li:last-child {
         margin-bottom:0px;
}
div.mainbox div.gbbox ul.entrielist li div.entry_text {
	margin:10px;
         border:1px solid #F8F8F8;
         background:#FFFFFF;
         padding:5px;
         max-height:150px;
         overflow-y:auto;
         overflow-x:hidden;
}
div.mainbox div.gbbox ul.entrielist li hr {
	display:none;
}
div.mainbox div.gbbox ul.entrielist li div.name {
	font-weight:bold;
}
div.mainbox div.gbbox ul.entrielist li div.email {
	text-align:right;
}
div.mainbox div.gbbox ul.entrielist li div.timedate {
	text-align:center;
         color:#A0A0A0;
}
div.mainbox div.gbbox ul.entrielist li div.timedate:before {
	content: "Eingetragen am: ";
}
div.mainbox div.gbbox ul.entrielist li div.timedate div.date {
	display:inline;
}
div.mainbox div.gbbox ul.entrielist li div.timedate div.time {
	display:inline;
}
div.mainbox div.gbbox ul.entrielist li div.timedate div.time:before {
	content:"um ";
}
div.mainbox div.gbbox ul.entrielist li div.timedate div.time:after {
	content:" Uhr";
}
div.mainbox div.gbbox div.footer {
	margin-top:4px;
         text-align:right;
}
div.mainbox div.gbbox div.promo {
	text-align:center;
}
div.mainbox div.gbbox div.promo a.promo {
	font-size:12px;
         text-decoration:none;
         font-family:Arial;
         color:#C0C0C0;
}
div.mainbox div.gbbox form {
	margin:0px;
}
div.mainbox div.gbbox form div {
	font-size:12px;
         font-weight:bold;
}
div.mainbox div.gbbox form div input , div.mainbox div.gbbox form div textarea {
         font-family:Arial;
         font-size:12px;
         font-weight:normal;
         color:black;
	background:red;
         border:1px solid #E0E0E0;
         background:white;
         padding:0px;
         width:250px;
}
div.mainbox div.gbbox form div textarea {
	width:100%;
         height:200px;
}
div.mainbox div.gbbox form input.insertform_submit {
	margin-left:auto;
         margin-right:0px;
         display:block;
         width:200px;
}